bs-breadcrumb:
  namespace: "Molecules/Bootstrap"
  use: "@molecules/tm-bs/bread/bread.twig"
  label: Breadcrumb
  description: BS Breadcrumb.
  fields:
    breadcrumb:
      type: object
      label: Items
      description: Menu item objects from Drupal
      preview:
        - text: "Home"
          url: "/here"
        - text: "Blog"
          url: null
        - text: "Section"
          url: "/here"
        - text: "Title"
          url: "/here"

  settings:
    utility_classes:
      type: textfield
      label: Utility classes
      description: Utility classes

    separator:
      type: select
      label: Separator
      description: Separator
      default_value: slash
      options:
        pipe: pipe
        slash: slash
        arrow: arrow
        raquo: raquo
        icon: icon

